@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300');
@import url('https://fonts.googleapis.com/css?family=Sacramento&subset=latin-ext');
@import 'https://fonts.googleapis.com/css?family=Montez';
@import url('https://fonts.googleapis.com/css?family=Yellowtail');




* {
    margin: 0px;
    border: 0px;
    padding: 0px;
}

body {
    background-color: #202c38;
    font-family: 'Quicksand', sans-serif;
    font-size: 18px;
}






#wrapper {
     width: 1280px;
     max-width: 96%;
     height: auto;
     margin: auto;
    
}


header {
    width: 600px;
    max-width: 96%;
    height: auto;
    margin: auto;
}

.header img {
    width: 300px;
    height: 300px;
}



h4 {
    font-family: 'Yellowtail', cursive;
    text-align: center;
    color: #4997d1;
    font-size: 60px;

}

.header img {
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50);
    -o-transform: translateX(-50);
    transform: translateX(-50);
    
}


header p {
    text-align: left;
    margin-top: 40px;
    font-family: 'Josefin Sans', sans-serif;
    font-style: thin;
    text-indent: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 20px;
   
}

.social p {
    color: #4997d1;
    text-align: center;
}


.cr p{
    color: #4997d1;
}
.one-third {
    width: 100%;
    height: 20%;
    float: left;
    margin: 2% 0 3% 4%;
    text-align: center;
    
}

.social {
    margin-top: 50px;
    margin-bottom: 30px;
}



.clearfix {
    clear: both;
}

ul {
    padding-left: 10px;
    list-style: none;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 50px;
    
}

ul li {
    display: inline;
    
}
ul li img {
    text-align: center;
    text-decoration: none;
    padding: 15px;
    
}



.cr p {
    text-align: center;
    margin-top: 40px;
    font-size: 14px;
}



.browsers img {
    width: 40px;
    height: 40px;
}

p.bp {
    color: #color: #4997d1;
}










